abstractch.cpp File Reference
`#include "abstractch.h"`
`#include <PubSubClient.h>`
`#include "utils.h"`
`#include <aJSON.h>`
`#include "main.h"`

## Variables

lan_status | lanStatus
PubSubClient | mqttClient
int8_t | ethernetIdleCount

## Variable Documentation

## ethernetIdleCount

int8_t ethernetIdleCount

extern

## lanStatus

lan_status lanStatus

extern

## mqttClient

PubSubClient mqttClient

extern